Subject: Re: [O] bug#32722: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Kaushal Modi <[email-masked]>
Date: Wed, 19 Sep 2018 17:16:28 -0400

On Tue, Sep 18, 2018 at 6:24 PM Amin Bandali <[email-masked]> wrote:
>
> I set up a mirror: https://code.orgmode.org/aminb/emacs-htmlize
>
> Assuming code.orgmode.org uses Gogs' default mirror settings, the
> repo should be automatically synchronized with upstream roughly
> every 8 hours or so.
>
> This way, we'd still be able to point the users to a concrete
> address to get htmlize from, without directly pointing them to a
> proprietary platform.  Further, we're not claiminig copyright or
> maintainership of the repo and we're merely mirroring it on a
> freedom-respecting platform along with Org itself.

I got approval from Hrvoje Nikšić that he was fine with your mirror[0].

So I believe it should be OK reference that mirror repo in ox-html?

[0]: https://github.com/hniksic/emacs-htmlize/issues/23#issuecomment-422946622